/* plain vanilla for IE7,  IE8. Not responsive. No support for earlier versions */

/* general fonts & styles */
@font-face {font-family: Avenir; src:url('fonts/Avenir-Light-webfont.woff') format('woff');}
.serif {font-family: "Georgia", "Times New Roman", serif;} /* GIA icon */
body {font-size: 100%; font-family: "Avenir", "Trebuchet MS", "Arial", sans-serif; color: #666; }
h1 {font-size: 200%; font-weight:600; } /* not used? */
h2 {font-size: 150%; font-weight: 300; } /*  */
.title {font-size: 130%; font-style: italic; }
.basic {font-size: 100%; }
.accent1 {font-size: 125%; color: #555; } /* font-weight: 600; */
.smallprint {font-size: 85%; }
.italic {font-style: italic;}
.centred {text-align: center;}
.justified {text-align: justify;}
.right {text-align: right;}
.indent {padding-left: 2em; }
.button  {color: #333; background:  #f5f5f5; border: .25em outset #eee; 
				 padding-left: 1em; padding-right: 1em;  padding-top: .2em; padding-bottom: .2em;  text-align: center;}
.hidden {visibility: hidden;} /* for layout */

#message_ie {display: inline-block; text-align: center; font-weight: 700; margin-bottom: .5em; }

/* links */
a {text-decoration: none; font-weight: 600;} 
a:link {color: #444;} 
a:visited {color: #444;}
a:focus {color: #000;} 
a:hover {color: #000;}
/* menu links */
#nav a {font-weight: normal;}
#nav a:link {color: #333; text-decoration: none;}
#nav a:visited {color: #333;}
#nav a:focus {color: #000;}
#nav a:hover {color: #000;} 
#nav a:active {color: #000;}

/* menu - general */
#nav { width: 15%; float: left; height: auto; text-align: left; display: inline-block;}
#nav input, #nav label {display: none;}
#nav ul {list-style: none; margin-left: 0; }
#nav>ul {padding: 0; }
#nav ul>li {padding: .125em 0 .125em 0; }
#nav>ul>li>ul {padding-left: 2em; }

/* other navigation items */
#icon_top {border: .25px solid #a0a0a0; position: fixed; right: 1%; bottom: .25em;} 
#navbar {display: inline-block; width: 100%; margin: 0 ; padding: 0; } 
#navbar img {height: 100%; border: none; padding-top: .15em; }
#navbar a { display: inline-block; margin: 0 1em; height: 1.25em; vertical-align: top; }
#navbar a>span {height: 100%; font-weight: 500; font-size: 150%; }

/* content */
body {width: 100%; margin: 0; padding: 0; }
.page {width: 98%; margin-left: auto; margin-right: auto;  min-width: 900px; max-width: 1800px; text-align: center; } 
#banner {width: 40%; }
#banner img {width: 100%; border: none;}
#line_top, #line_bottom {display: none; }

/* home page */
#scroll {display: none;}

/* slide gallery */
#wrapper {position: relative;}
#slide_container {width: 600px; margin: 0 0 2em 15%; }
.slide {height: 450px; margin: 20px auto 0 0; border: 1px solid #aaa; }
#slide_caption {width: 20%; text-align: right; position: absolute; right: 0; top: 0; bottom: 0; }
.caption {right: auto; height: 455px; /* empirical */margin: 20px 0 0 0; }
div.caption>p.title {padding-top: 4em;}
.previous,.next {display: none;}
#illustration {display:none;} /* page_labella */
.dez.slide, .dez.caption, #zed_button, #dez_button, #zed_intro, #dez_intro {display: none;}

/* design pages */
#slider {width: 60%; border: 4px outset #eee; padding: 10px 10px 0; margin: 2em auto 2em auto; }
#slider_inner {width: 100%; white-space: nowrap; overflow-x: scroll; border: 0; padding: 0; }
#slider img {margin: 0 5px; max-height: 240px; width: auto; }
/* about pages */
.content_heading {margin-left: 20%; padding: 1.5% 10% 1.5% 0; }
.content, .content_pic {margin-left: 20%; padding: 0 10% 0 0; text-align: left; }
.content_pic > img {border: 4px outset #eee; margin-top: 2%; }
.content img {float: left; padding: 0 2em 2em 0; }
.content_after {margin-bottom: 2em; }
/* testimonials */
.content > .centred >img {max-width: 20%; float: none; }
#readmore {display: none; }
#readmore + .content_heading {display: none;}
#readmore + .content {padding-top: 0;} 
/* contact page */
#contact_pic, #form_container {display: none; }
#contact {float: left;}
#contact_info, #find_it {text-align: left; padding-left: 2em;}

